section[role="alert"] {
  background-color: var(--error-background);
  border: 0.5px solid var(--error-border);
  border-radius: 10px;
  padding: 11px 18px;
  margin-bottom: 30px;

  & button {
    float: right;
    /* Make the hitbox a bit bigger */
    margin: -5px -15px;
    padding: 5px 15px;
  }
}
